Subject: [mobile-ip] more IESG review comments available

From: Jari Arkko <[email-masked]>
Date: Fri, 04 Apr 2003 14:25:20 +0300

Both for base and ha-ipsec:

http://www.piuha.net/~jarkko/publications/mipv6/issues/issue288.txt
http://www.piuha.net/~jarkko/publications/mipv6/issues/issue287.txt

The first one includes e.g. site-local issue (should we now take
away even the SHOULD NOT, given the IPv6 WG discussion/decision?).

Jari